unit uMenuHow;

interface
uses
  uMenu, uScene, uPage;

type
  TMenuHow = class(TMenu)
    procedure Draw; override;
    constructor Create(const SceneMng : tSceneMng); //overload;
  end;

implementation
uses
  uMyApp, LexUtils, uConst, zglHeader, uMaterials;

constructor TMenuHow.Create(const SceneMng : tSceneMng);
begin
  inherited Create(SceneMng);
  Page := TMenuPage.Create(WinW div 2, 80, 524, 520 + 80, $AAAAAA, Self);
end;

procedure TMenuHow.Draw;
var
  I : Integer;
begin
  inherited;
  with Page do
    ssprite2d_Draw(mHow, PageX^ + pX - 256, PageY^ + pY + 6, 512, 512, 0)

end;


end.
